;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Português (Brasil)
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0416

[Countries]
Abkhazia=Abkhazia
Argentina=Argentina
Armenia=Armênia
Australia=Austrália
Austria=Áustria
Azerbaijan=Azerbaijão
Belarus=Belarus
Belgium=Bélgica
Brazil=Brasil
Bulgaria=Bulgária
Canada=Canadá
China=China
Colombia=Colômbia
CostaRica=Costa Rica
Croatia=Croácia
Cuba=Cuba
Cyprus=Chipre
CzechRepublic=República Checa
Denmark=Dinamarca
Egypt=Egito
Estonia=Estônia
Finland=Finlândia
France=França
Georgia=Georgia
Germany=Alemanha
Greece=Grécia
Hungary=Hungria
India=Índia
Ireland=Irlanda
Israel=Israel
Italy=Itália
Kazakhstan=Cazaquistão
Korea=Coréia
Latvia=Látvia
Lithuania=Lituânia
Mexico=México
Moldavia=Moldávia
Monaco=Monaco
Morocco=Marrocos
Netherlands=Holanda
NewZealand=Nova Zelândia
Norway=Noruega
Peru=Peru
Poland=Polônia
Portugal=Portugal
Romania=Romênia
Russia=Rússia
Senegal=Senegal
Serbia=Sérvia
Slovakia=Eslováquia
Slovenia=Eslovenia
SouthAfrica=África Do Sul
Spain=Espanha
Sweden=Suécia
Switzerland=Suíça
Thailand=Tailândia
Tunisia=Tunísia
Turkey=Peru
UAE=UAE
UK=Reino Unido
Ukraine=Ucrânia
UnitedStates=EUA
Uzbekistan=Uzbequistão
Jamaica=Jamaica
Japan=Japão

[MsgOverVideo]
volume=O volume do altifalante
position=Posição

[SearchBar]
search_settings=Configurações da pesquisa
;------------------------------
all_sources=Todas as fontes
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Tipo
type_streams=Transmissões em directo
type_video=Vídeo
type_channels=Canal
type_playlists=Playlist
type_movies=Filme
type_show=Programa
type_any=Qualquer
type_games=Jogos
;-----------------------------
upload_date=Data do upload
upload_last_hour=Última hora
upload_today=Hoje
upload_this_week=Esta semana
upload_this_month=Este mês
upload_this_year=Este ano
upload_all_time=Todos os tempos
;-----------------------------
duration=Duração
duration_less2=< 2 minutos
duration_2to10=2 - 10 minutos
duration_10to30=10 - 30 minutos
duration_more30=> 30 minutos
duration_short=Curto
duration_long=Longo
duration_any=Qualquer
;-----------------------------
sort_by=Classificar por
sort_by_relevance=Relevância
sort_by_popularity=Popularidade
sort_by_duration=Duração
sort_by_upload_date=Data do upload
sort_by_view_count=Contagem de visualizações
sort_by_rating=Avaliação
;-----------------------------
search_by=Procurar por
search_by_title=Título
search_by_artist=Artista
;-----------------------------
features=Características
video_hd_quality=Alta definição‎‏‎‎‏‎
video_subtitles=Legendas/CC
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Ao vivo
video_safe_search=Segurança
;-----------------------------
;4shared extended
views=Visualizações
views_this_month=Este mês
views_all_time=Todos os tempos
size=Tamanho
size_small=Pequeno
size_large=Grande
name=Nome
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Criar uma lista nova
search_music=Procurar música
search_videos=Procurar vídeos
drag_drop_files=Arrastar e soltar ficheiros de mídia
no_search_results=Sua pesquisa não obteve resultados

[BalloonPopups]
vk_login_title=Inicie sessão em VK.com para obter\nmais resultados
vk_login_stop=Não mostrar mais

[Music]
title=Música
my_tracks=Minhas faixas

[Videos]
title=Vídeos
my_videos=Meus vídeos
my_downloads=Meus arquivos baixados

[Radio]
title=Rádio
countries=Países

[SHOUTcast]
Alternative=Alternativa
Blues=Blues
Classical=Clássico
Country=País
Decades=Música Dos Últimos Anos
EasyListening=Easy Listening
Electronic=Eletrônico
Folk=Pessoas
Inspirational=Motivação
International=Internacional
Jazz=Jazz
Latin=Latina
Metal=Metal
Misc=Miscelânea
NewAge=New Age
Pop=Estouro
PublicRadio=Rádio Pública
RnBandUrban=Rnb & Urban
Rap=Batida
Reggae=Reggae
Rock=Rocha
SeasonalandHoliday=Férias
Soundtracks=Soundtracks
Talk=Conversa
Themes=Threads

[BBC]
singles=Top 40
dancesingles=Top Dança
indiesingles=Top Indie
rnbsingles=Top RnB
rocksingles=Top Rock
asian=Top Asiático

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Faixas Amadas
hypedtracks=Faixas Fiasco
toptracks=Top Faixas

[Twitch]
following=Seguindo
;top playlists
topgames=Jogos
topchannels=Canais
topvideos=Vídeos
;game filter
live_channels=Canais ao vivo
videos=Vídeos
;channel filter
live_stream=Transmissões em directo
highlights=Destaques
past_broadcasts=Transmissões anteriores
;video date filter
upload_this_week=Semana
upload_this_month=Mês
upload_all_time=Por todo o tempo
;channel languages filter
all_languages=Todos os idiomas
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Meu canal
Subscriptions=Inscrições
WatchHistory=Histórico
WatchLater=Assistir mais tarde
LikedVideos=Videos de que gostei
most_popular=Populares no YouTube
Film=Filmes e Animação
Autos=Automóveis
Music=Música
Animals=Animais
Sports=Esportes
Travel=Turismo
Gaming=Jogos
People=Pessoas
Comedy=Comédia
Entertainment=Entretenimento
News=Notícias
Howto=Notícias e Política
Education=Educação
Technology=Ciência e Tecnologia
Nonprofit=Comunidade
;------Browse Channels
browse_channels=Procurar canais
FilmAndEntertainment=Filme e entretenimento
BeautyAndFashion=Beleza e moda
Automotive=Automóveis
TopYouTubeCollections=Principais coleções do YouTube
Animation=Animação
Tech=Tecnologia
ScienceAndEducation=Ciência e educação
CookingAndHealth=Culinária e saúde
;-----Most populat playlists
Music=Música
Gaming=Jogos
Films=Filmes
Culture=Cultura
Knowledge=Conhecimento
Lifestyle=Estilo de vida
News=Notícias
Vehicles=Veículos
Animals=Animais
Religion=Religião
Politics=Política
TVShows=Programas de TV
Advertising=Publicidade
SoapOperas=Novelas
RealityTV=Reality show
TalkShows=Programas de entrevistas
ComedyFilms=Comédias
Drama=Drama
Animation=Animação
DocumentaryFilms=Documentários
CountryMusic=Música country
PopMusic=Música pop
HipHopMusic=Hip Hop Music
BallGames=Jogos com bola
IndividualSports=Esportes individuais
Software=Software
Internet=Internet
SportsVideoGames=Video games de esporte
ActionAdventureGames=Jogos de ação-aventura
PuzzleGame=Jogo de quebra-cabeça
ActionGame=Jogo de ação
StrategyVideoGames=Video games de estratégia
RolePlayingGames=RPG
Elections=Eleições
Comedy=Comédia
StrikingCombatSports=Esportes de combate com golpes
GameConsoles=Consoles de jogos
OpenWorldGames=Jogos de mundo aberto
MMORPG=MMORPG
ProgressiveHouse=House progressivo
Laptops=Laptops
;-----YouTube channel filters
videos=Vídeos
playlists=Playlists
channels=Canais

[VK]
my_tracks=Minhas faixas
popular_tracks=Faixas populares
recommended_tracks=Faixas recomendadas
my_videos=Meus vídeos

[DownloadDialog]
title=Download
save_to=Salvar em
low_quality=Baixa qualidade
high_quality=Alta qualidade
audio_only=Somente Áudio\n(deste vídeo)

[OpenUrlDialog]
title_open=Abrir URL/Vivo/Radio
title_add=Adicionar URL/Vivo/Radio para
title=Título
image=Imagem
browse=Navegar
select_type=Selecione o tipo de URL
music_type=Música/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Definições de vídeo
brightness=Brilho
contrast=Contraste
hue=Hue
saturation=Saturação
apply_to_all=Aplicar a todos os vídeos

[AboutDialog]
title=Sobre Cherryplayer
all_rights=Todos Os Direitos Reservados.

[Menu]
;---------Open
open_file=Abrir arquivo
open_directory=Abrir diretório
add_file=Adicionar Arquivo
add_file_here=Adicionar Arquivo aqui
add_directory=Adicionar Directory
add_directory_here=Adicionar Diretório aqui
open_url=Abrir URL/Vivo/Radio
add_url=Adicionar URL/Vivo/Radio
add_url_here=Adicionar URL/Vivo/Radio aqui
open_location=Abrir pasta
open_in_browser=Abrir no navegador
;---------Playlist
playlist_add_file=Adicionar arquivo
playlist_add_folder=Adicionar pasta
playlist_rename=Mudar o Nome
playlist_remove=Apagar
playlist_clear=Limpar
;---------Streams
streams_audio=Faixa de áudio
streams_add_audio=Adicionar uma faixa de áudio
streams_video=Vídeo pista
streams_subtitle=Legendas
streams_add_subtitle=Adicionar legendas
;--------Language Submenu
language_title=Idioma (Language)
;--------Help Submenu
help_title=Ajuda
help_home_page=Página inicial
help_check_updates=Pesquise atualizações
help_video_tutorial=Assista ao Vídeo Explicativo
help_report_bug=Reporte um Problema
help_ask_question=Faça uma Pergunta
help_donate=Faça um Donativo
help_about=Sobre Cherryplayer
;---------Volume Submenu
volume_title=Volume
volume_up=Subir
volume_down=Descer
volume_mute=Mudo
;---------On Top
ontop_title=No top
ontop_never=Nunca
ontop_always=Sempre
ontop_while_playing=Enquanto toca
ontop_while_playing_video=Enquanto Passa o Vídeo
;---------TextInput
cut=Corte
copy=Cópia
paste=Pasta
paste_and_search=Colar e pesquisar
paste_and_add=Colar e adicionar
delete=Apagar
select_all=Selecionar tudo
;---------Settings
audio_settings=Definições de áudio
video_settings=Configurações de vídeo
;---------Other
play_pause=Tocar/Pausar
play=Tocar
stop=Parar
previous=Anterior
next=Seguinte
repeat=Repetir
shuffle=Aleatório
copy_path=Copiar caminho para arquivo
copy_url=Copiar Url
copy_cherry_url=Cópia Cherry Url
buy_on_amazon=Compre Na Amazon
download=Baixar
find_more=Encontrar mais...
enter_fullscreen=Entrar na Tela Cheia
exit_fullscreen=Sair da Tela Cheia

[ButtonText]
ok=OK
reset=Repor
open=Abrir
login=Iniciar sessão
logout=Sair
browse=Navegar
download=Baixar
cancel=Cancelar
close=Fechar
show_more=Mostrar mais

[ButtonTooltip]
;--------Title
main_menu=Menu principal
app_minimize=Minimizar
app_maximize=Maximizar
app_restore=Restaurar
app_close=Fechar
;--------TopBar
hide_playlists=Esconder listas
show_playlists=Mostrar listas
show_played=Mostrar jogado áudio/vídeo
search_music=Pesquisar música
search_videos=Pesquisar vídeos
search_button=Pesquisa
playlist_view1=Lista
playlist_view2=Lista grande
playlist_view3=Grelha
settings=Definições
;--------LeftPanel
add_playlist=Adicionar lista
collapse=Colapsar
expand=Expandir
music_playlists=Listas de Músicas
videos_playlists=Listas de Vídeos
radio_playlists=Radio
bbc_playlists=Tops BBC
bbd_playlists=Painel Top 100
lastfm_playlists=Tops Last.fm
youtube_playlists=Tops YouTube
vk_playlists=Listas VK
video_quality=Qualidade de vídeo
;--------Video
video_minimize=Minimizar vídeo
video_maximize=Maximizar vídeo
enter_fullscreen=Entrar na Tela Cheia
exit_fullscreen=Sair da Tela Cheia
;--------PlayBar
previous=Anterior
play=Tocar
pause=Pausar
stop=Parar
next=Próximo
sound_on=Som ligado
sound_off=Som desligado
repeat_on=Repetição ligada
repeat_off=Repetição desligada
shuffle_on=Aleatório ligado
shuffle_off=Aleatório desligado
;---------Other
open_file=Abrir arquivo
open_location=Abrir pasta
add_to_playlist=Adicionar à Lista
browse_dlfolder=Navegar para a pasta de Arquivos Baixados
login=Iniciar sessão em VK.com
logout=Sair de vk.com
download=Baixar
downloaded=Arquivo baixado
cancel=Cancelar
remove=Apagar